Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.returnshelper.com/uat/user/api/Recall/cancelRecall \ --header 'Content-Type: application/json' \ --header 'x-rr-apikey: <api-key>' \ --header 'x-rr-apitoken: <api-key>' \ --data ' { "recallIdList": [ 123 ] } '
{ "recallList": [ { "apiId": 123, "recallId": 123, "warehouseId": 123, "recallNumber": "<string>", "recallStatusCode": "<string>", "warehouseRemarks": "<string>", "recallInventoryList": [ {} ] } ] }
recallId
Your API key
Your API token — keep this private
List of recall IDs to cancel
Success
List of cancelled recalls
Show child attributes